# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-17 14:39
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service', '0005_podborauto_generation'),
    ]

    operations = [
        migrations.AlterField(
            model_name='podborauto',
            name='engine_type',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Не важно'), (1, 'Бензин'), (2, 'Дизель'), (3, 'Гибрид'), (3, 'Электро')], default=0, verbose_name='Тип двигателя'),
        ),
    ]
